When will support for mod_security V2 rulesets be released?

Discussion in 'Feedback/Feature Requests' started by brettdavidsonnz, Mar 7, 2008.

  1. brettdavidsonnz

    brettdavidsonnz New Member

    We want to employ mod_security but want to keep up to date with rulesets as supplied by Bream.
    We currently can not do that with litespeed as V1.9 rules are no longer supported.

    What is the timeline (if any) for supporting mod_security V2 rulesets?:confused:
  2. mistwang

    mistwang LiteSpeed Staff

    We will make LiteSpeed take 2.0 rules in our 4.0 release, beta will be available this month.
    It won't be a full replication, just under stand commonly used 2.0 syntax.
  3. brettdavidsonnz

    brettdavidsonnz New Member

    Cool.

    We'll hold off implementing until then as security triumphs over speed with us.
    (I'll also lobby to get isapi code into PHP as that's the only other issue we've found with the product).

    Thanks for all of your help...
  4. fastproxy

    fastproxy New Member

    This is a great features.

    Thanks

Share This Page